DataBolsa docs
Referência da APIClientes

Detalhe do cliente (cadastro + perfil + responsável)

GET
/v1/advisor/orgs/{org}/clients/{clientId}
AuthorizationBearer <token>

In: header

Path Parameters

orgstring
clientIdstring

Response Body

curl -X GET "https://api.databolsa.com/v1/advisor/orgs/string/clients/string"
{
  "client": {
    "id": "string",
    "kind": "person",
    "name": "string",
    "email": "string",
    "phone": "string",
    "document_id": "string",
    "family_id": "string",
    "status": "prospect",
    "created_at": "string"
  },
  "profile": {
    "objectives": [
      {
        "kind": "string",
        "description": "string",
        "target_amount_cents": 0,
        "target_date": "string"
      }
    ],
    "restrictions": [
      {
        "kind": "no_asset",
        "symbol": "string",
        "asset_class": "string",
        "max_pct": 0,
        "description": "string"
      }
    ],
    "risk_profile": "string",
    "suitability": null,
    "horizon": "string",
    "notes": "string",
    "updated_at": "string"
  },
  "assignments": [
    {
      "member_id": "string",
      "member_display_name": "string",
      "role": "string"
    }
  ]
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "code": "string"
}